---
# Pack reference. It can only contain lowercase letters, digits and underscores.
# This attribute is only needed if "name" attribute contains special characters.
ref: cernops
# User-friendly pack name. If this attribute contains spaces or any other special characters, then
# the "ref" attribute must also be specified (see above).
name: CERNOps
# User-friendly pack description.
description: Pack containing bit and pieces for st2 integration in CERN
# Keywords which are used when searching for packs.
keywords:
    - htcondor
    - batch
    - devops
    - cern
# Pack version which must follow semver format (<major>.<minor>.<patch> e.g. 1.0.0)
version: 1.0.4
# A list of major Python versions pack is tested with and works with.
python_versions:
  - "3"
# New in StackStorm 3.2
# Specify a list of dependency packs to install. If the pack is in StackStorm Exchange you can use
# the pack name, or you can specify a full Git repository URL. Optionally, you can specify the
# exact version, tag, or branch.
dependencies:
  - core
  - chatops
# Name of the pack author.
author: Batch Team
# Email of the pack author.
email: batch-operations@cern.ch
# Optional list of additional contributors to the pack.
contributors:
  - "Ankur Singh <ankur.singh@cern.ch>"
  - "Ben Jones <ben.dylan.jones@cern.ch>"
